body {
/*

	text-transform:uppercase;

	font-family: 'EK Mukta', sans-serif;
	font-family: 'Montserrat', sans-serif;
	font-family: 'Montserrat', sans-serif;
	font-family: 'baskerville-urw', sans-serif;
	font-family: 'Montserrat', sans-serif;
	font-family: 'brandon-grotesque', sans-serif;
	font-family: 'Lato', sans-serif;
*/


	font-family: 'EK Mukta', sans-serif;
	font-weight: 400;
	color: #666;
	font-size: 12px;
	line-height: 20px;
	width: 100%;
	background: #fff;
	letter-spacing: .01em;
}

#menu {
	background-color: #ffccbf;
	background-image: linear-gradient(to bottom, #f4ccc2, #f4ccc2);
	background-repeat: repeat-x;
	border-color: #ffccbf #ffccbf #ffccbf;
}

.dropdown-item:active {
	color: #ffc3b4;
	text-decoration: none;
	background-color: transparent !important;
}

.smallmargin {
	padding-left:20px;
	padding-right:20px;
}

.navbar {
	background:#333;
	border-radius: 0px;
	margin-bottom:0px;
	padding-bottom:0px;
}

.top-left {
	font-size:12px;
	padding-top:10px;
	padding-left:32px;
	color:#cecece;
}

.container {
	/*width:100%;*/
	padding-left:0px;
	padding-right:0px;
}

.dropdown-menu a {
	/*width:100%;	*/
	color: #8b0023;
	margin-left: 20px
	line-height: 1.7;

}

.dropdown-menu a :hover{
	/*width:100%;	*/
	color: #a9002b;
	margin-left: 20px
	line-height: 1.7;

}

.dropdown-menu > li > a {
	/*width:100%;	*/
	padding-left:0px;
	color: #768797;
	margin-left: 20px
	line-height: 1.7;
}
.product {

}
.product:hover {
	border: 1px solid #f9beb0;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background: none;
	color: #cc0000;
}

.bottombar {
	border-bottom:1px solid #768797;
}
.navbar-header {
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	line-height: 1;
}

#top-links {
	padding-top: 11px;
	padding-right: 11px;
}
#top-links a + a {
	margin-left: 15px;
}

#search {
	margin-top: 5px;
	margin-bottom: 5px;
}
#search .input-lg {
	height: 30px;
	line-height: 20px;
	padding: 0 10px;
}
#search .btn-lg {
	font-size: 15px;
	line-height: 18px;
	padding: 5px 35px;
	text-shadow: 0 1px 0 #FFF;
}
.product-thumb .caption {
	padding: 0 20px;
	min-height: 150px;
}
/* breadcrumb */
.breadcrumb {
	margin: 0 0 20px 0;
	padding: 8px 0;
	border-radius: 0;

}

.breadcrumb ul {

}

.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
}

.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.colorized {
	color:#ffb6a3;
}

#top .btn-link, #top-links li, #top-links a {
	color: #000;
	padding-left:5px;
	/*text-shadow: 0 1px 0 #FFF;*/
	text-decoration: none;
}

#top-links .dropdown-menu a {
	text-shadow: none;
	color: #ffccbf;
}
#top-links .dropdown-menu a:hover {
	color: #ffccbf;
	font-weight:600 !important;
}


.product-thumb {
	border: 1px solid #ddd;
	margin-bottom: 20px;
	overflow: auto;
}
.border-blue {
	border-color: #00637a!important;

}
.border-pink {
	border-color: #f9beb0!important;
}

.border-darkpink {
	border-color: #ff9f87!important;
}
.border-yellow {
	border-color: #f9beb0!important;
}

.text-yellow {
	color:#ffc300 !important;
	font-weight:700;
	letter-spacing:.1em;
}



.btn-primary {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #333;
	background-image: linear-gradient(to bottom, #333, #222);
	background-repeat: repeat-x;
	border-color: #cecece #cecece #cecece;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
	transition: all 300ms cubic-bezier(.25,.46,.45,.94);
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-position: 0 -15px;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #ffa18a;
	background-image: linear-gradient(to bottom, #ffa18a, #ffa18a);
	background-repeat: repeat-x;
	border-color: #ffb4a1 #cecece #ffb4a1;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
	transition: all 300ms cubic-bezier(.25,.46,.45,.94);

}

.btn-primary.focus, .btn-primary:focus {
	box-shadow: 0 0 0 .2rem rgba(250,197,191,.5);
}

.btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
	color: #fff;
	background-color: #ffa18a;
	border-color: #005cbf;
}
.btn-pink {
  background-color: #fac5bf;
  border: none;
  color: white;
  padding: 12px 30px;
  cursor: pointer;
  font-size: 20px;
}/* Darker background on mouse-over */
.btn-pink:hover

{
  color: white;
  background-color: #af8985;
}


.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover,
.pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
	z-index: 2;
	color: #fff;
	cursor: default;
	background-color: #fac5bf;
	border-color: #fac5bf
}

.pagination>li>a, .pagination>li>span {
	position: relative;
	float: left;
	padding: 6px 12px;
	margin-left: -1px;
	line-height: 1.42857143;
	color: #fac5bf;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
}

.product-thumb .caption {
	padding: 0 20px;
	min-height: 80px;
}

a.btn-third, button.btn-third, input.btn-third[type="submit"] {
	border-color: #fff;
	color: #fff;
}
.subscription-form input[type=text], .subscription-form input[type=password],
.subscription-form input[type=email], .subscription-form input[type=tel],
.wishlist-form input[type=text], .wishlist-form input[type=password],
.wishlist-form input[type=email], .wishlist-form input[type=tel],subscription-form textarea {
	width: 100%;
	height: 45px;
	padding: 10px;
	color: #2e3438;
	border: 1px solid #dcdcdc;
	appearance: none;
	-webkit-appearance: none
}

.subscription-form select, .wishlist-form select {
	border: 1px solid #dcdcdc;
	height: 45px;
	line-height: normal;
	padding: 10px;
	appearance: none;
	-webkit-appearance: none;
	border-radius: 0;
	background: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAxMjkgMTI5IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxMjkgMTI5IiB3aWR0aD0iMzJweCIgaGVpZ2h0PSIzMnB4Ij4KICA8Zz4KICAgIDxwYXRoIGQ9Im0xMjEuMywzNC42Yy0xLjYtMS42LTQuMi0xLjYtNS44LDBsLTUxLDUxLjEtNTEuMS01MS4xYy0xLjYtMS42LTQuMi0xLjYtNS44LDAtMS42LDEuNi0xLjYsNC4yIDAsNS44bDUzLjksNTMuOWMwLjgsMC44IDEuOCwxLjIgMi45LDEuMiAxLDAgMi4xLTAuNCAyLjktMS4ybDUzLjktNTMuOWMxLjctMS42IDEuNy00LjIgMC4xLTUuOHoiIGZpbGw9IiNjMmMyYzIiLz4KICA8L2c+Cjwvc3ZnPgo=);
	background-position: calc(100% - 10px) center;
	background-repeat: no-repeat;
	background-size: 16px;
	font-weight: normal;
	color: #2e3438;
	font-family: Arial, sans-serif
}

.radio-option label {
	display: inline-block
}

.checkbox-option input {
	float: left
}

.checkbox-option__label {
	padding: 0 0 0 50px;
	display: block
}

.checkbox-option--bold {
	font-weight: bold
}

.checkbox-option--large {
	font-size: 1.2em
}

.checkbox-option--large input[type=checkbox] {
	-ms-transform: scale(2);
	-moz-transform: scale(2);
	-webkit-transform: scale(2);
	-o-transform: scale(2);
	padding: 10px
}
.text-smaller {
	color: #777777
	font-size:13px;
}

.text-green {
	color: #424f36 !important;;
 }

.bg-green {
	background-color: #fff8f0 !important;
}
.home-title h2 {
	position: relative;
	text-transform: capitalize;
	font-size: 32px;
	margin: 0;
	display: inline-block;
	vertical-align: top;
	font-weight: 600;
	letter-spacing: 0.05em;
	line-height: 30px;
}

.home-title h3 {
	position: relative;
	text-transform: capitalize;
	font-size: 28px;
	margin: 0;
	display: inline-block;
	vertical-align: top;
	font-weight: 600;
	letter-spacing: 0.05em;
	line-height: 30px;
}

#cart > .btn :hover{
font-size: 12px;
line-height: 18px;
color: #000 !important;
}

.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #f9beb0;
	background-image: linear-gradient(to bottom, #ffddd3, #f9beb0);
	color: #000 !important;
}

.bg-dark {
background-color: #000 !important;
}

.btn-dark {
color: #fff;
background-color: #000 !important;
border-color: #000;
}
.price-old {
	text-decoration: line-through;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
